## doc-debian-fr 1.3

=== Makefile ===
# Debian doc-debian-fr Makefile

INSTALL = install -s

.SUFFIXES = .sgml .html .lout .ps .text .textov

FILES = auto/developers-reference.fr.html \
	auto/markup.fr.html \
	auto/packaging.fr.html

auto/%.html: %.sgml
	cd auto; debiandoc2html ../$<

all: ${FILES}

clean:
	#rm -f *.lout *.ps *.text *.textov
	cd auto; rm -rf *.html

# A Faire:
# * gnrer automatiquement un index.html  partir d'une BD

.PHONY : all clean install
