## doc-debian-fr 1.2

=== debian/changelog ===
doc-debian-fr (1.2) unstable; urgency=low

  * Fixed a typo error into doc-debian-fr menu (Bug#17331)
  * Fixed typo in dselect.beginner.6.fr.txt (Bug#17330)
  * Added Debian Packaging Manual in french
  * Added Debian Developer's Reference in french
  * Added index.html

 -- Christophe Le Bars <clebars@debian.org>  Tue, 10 Feb 1998 20:31:12 +0000

doc-debian-fr (1.1) unstable; urgency=low

  * Changed distribution
  * Added Debian Manifesto in french
  * Added Debiandoc-SGML markup manual in french
  * Added Dselect manual in french

 -- Christophe Le Bars <clebars@debian.org>  Sun,  4 Jan 1998 00:47:09 +0100

doc-debian-fr (1.0) experimental; urgency=low

  * Initial release

 -- Christophe Le Bars <clebars@debian.org>  Sun, 23 Feb 1997 20:53:53 +0100

Local variables:
mode: debian-changelog
End:
