=== debian/rules ===
#!/usr/bin/make -f
# Sample debian.rules file - Copyright 1994,1995 by Ian Jackson.
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.

# The name of the package
P = doc-debian-fr

INSTALL = install -s

R = debian/tmp

DIRECTORIES = \
        $(R) \
        $(R)/DEBIAN \
        $(R)/usr \
        $(R)/usr/doc \
        $(R)/usr/doc/LANG \
        $(R)/usr/doc/LANG/fr \
        $(R)/usr/doc/LANG/fr/debian \
        $(R)/usr/doc/$(P) \
	$(R)/usr/lib \
	$(R)/usr/lib/menu

# Builds the binary package.
build:
	$(checkdir)
	export LANG=fr_FR; make
	touch build

# Clean $(DIRECTORIES)
clean-dir:
	$(checkdir)
	rm -rf $(R)

# Undoes the effect of `make -f rules build'.
clean: clean-dir
	$(checkdir)
	make clean
	rm -f debian/files* debian/substvars core
	rm -f build

# Makes a binary package.
binary-indep: $(DIRECTORIES) checkroot build
	$(checkdir)
	$(INSTALL) -m 644 debian_manifesto-fr $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 dselect.beginner.6.fr.txt $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 install.fr.html $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 markup.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
	cp -r auto/markup.fr.html $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 developers-reference.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
	cp -r auto/developers-reference.fr.html $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 packaging.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
	cp -r auto/packaging.fr.html $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 index.html $(R)/usr/doc/LANG/fr/debian/.

binary-arch: $(DIRECTORIES) checkroot build
	$(checkdir)
	$(INSTALL) -m 755 debian/postinst $(R)/DEBIAN/.
	$(INSTALL) -m 755 debian/postrm $(R)/DEBIAN/.
	$(INSTALL) -m 644 debian/changelog $(R)/usr/doc/$(P)/changelog.Debian
	$(INSTALL) -m 644 debian/copyright $(R)/usr/doc/$(P)/.
	$(INSTALL) -m 644 debian/menu $(R)/usr/lib/menu/$(P)
	ln -s ../LANG/fr/debian $(R)/usr/doc/$(P)/fr
	gzip -9v $(R)/usr/doc/$(P)/changelog.Debian
	dpkg-gencontrol
	chown -R root.root $(R)
	chmod -R go-ws+rX $(R)
	chmod -R u-s+rw $(R)
	dpkg --build $(R) ..

define checkdir
	test -f debian_manifesto-fr -a -f debian/rules
endef

# Below here is fairly generic really

$(DIRECTORIES):
	install -d -g root -o root -m 755 $@
	chmod g-s $@

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
