## doc-debian-fr 1.3

=== debian/changelog ===
doc-debian-fr (1.3) unstable; urgency=low

  * Added Debian Tutorial Manual in french

 -- Christophe Le Bars <clebars@debian.org>  Fri, 16 Oct 1998 01:50:15 +0200
