=== debian/control ===
Source: doc-debian-fr
Section: doc
Priority: optional
Maintainer: Christophe Le Bars <clebars@debian.org>
Standards-Version: 2.3.0.1

Package: doc-debian-fr
Architecture: all
Description: Debian Manuals, FAQ and other documents in french.
 This package provides the Debian-FAQ and the Debian Manuals
 as well as several other bits of information about Debian
 in french.
