=== debian/rules ===
--- 
+++ 
@@ -46,13 +46,13 @@
 	$(checkdir)
 	$(INSTALL) -m 644 debian_manifesto-fr $(R)/usr/doc/LANG/fr/debian/.
 	$(INSTALL) -m 644 dselect.beginner.6.fr.txt $(R)/usr/doc/LANG/fr/debian/.
-	$(INSTALL) -m 644 install.fr.html $(R)/usr/doc/LANG/fr/debian/.
 	$(INSTALL) -m 644 markup.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
 	cp -r auto/markup.fr.html $(R)/usr/doc/LANG/fr/debian/.
 	$(INSTALL) -m 644 developers-reference.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
 	cp -r auto/developers-reference.fr.html $(R)/usr/doc/LANG/fr/debian/.
 	$(INSTALL) -m 644 packaging.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
 	cp -r auto/packaging.fr.html $(R)/usr/doc/LANG/fr/debian/.
+	$(INSTALL) -m 644 tutorial.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
 	$(INSTALL) -m 644 index.html $(R)/usr/doc/LANG/fr/debian/.
 
 binary-arch: $(DIRECTORIES) checkroot build
