## doc-debian-fr 2.2.9

=== Makefile ===
# Debian doc-debian-fr Makefile

INSTALL = install -s

.SUFFIXES = .sgml .html .txt

SGML_DECL=/usr/share/sgml/docbook/dtd/3.0/docbook.dcl
HTML_SS=/usr/lib/sgml/stylesheet/dsssl/docbook/nwalsh/html/docbook.dsl
PRINT_SS=/usr/lib/sgml/stylesheet/dsssl/docbook/nwalsh/print/docbook.dsl

HTML_FILES = debian-user-french-faq.html\
	debian-french.html\
	debian-guide_fr-1.0.html\
	debian-l10n-french-faq.html\
	packaging-manual.fr.html\
	internals.html\
	markup.fr.html\
	packaging-manual.fr.html\
	project-history.fr.html\
	policy.fr.html\
	debian-manifesto.fr.html\
	libc5-libc6-Mini-HOWTO.fr.html\
	developers-reference.fr.html

TXT_FILES = debian-user-french-faq.txt\
	debian-french.txt\
	debian-guide_fr-1.0.txt\
	debian-l10n-french-faq.txt\
	packaging-manual.fr.txt\
	internals.txt\
	markup.fr.txt\
	packaging-manual.fr.txt\
	project-history.fr.txt\
	policy.fr.txt\
	debian-manifesto.fr.txt\
	libc5-libc6-Mini-HOWTO.fr.txt\
	developers-reference.fr.txt

%.html: doc/%.sgml
	debiandoc2html $<

%.txt: doc/%.sgml
	debiandoc2text $<

all: $(HTML_FILES) $(TXT_FILES) debian_package_intro.html debian_package_intro.txt

debian_package_intro.txt: doc/debian_package_intro.sgml
	jade -t sgml -V nochunks \
                -d $(HTML_SS) \
	        $(SGML_DECL) $< > dump.html
	        lynx -force_html -dump dump.html > $@
	        -rm -f dump.html

debian_package_intro.html: doc/debian_package_intro.sgml
	jade -t sgml -V %section-autolabel% \
		-V nochunks \
		-d $(HTML_SS) \
		$(SGML_DECL) $< > $@

clean:
	rm -rf *.html *.txt *sasp* *~

# A Faire:
# * gnrer automatiquement un index.html  partir d'une BD

.PHONY : all clean install
