=== debian/changelog ===
doc-debian-fr (2.2.9) unstable; urgency=low

  * Updated the following documents:
    + policy.fr.sgml.
    + debian-l10n-french-faq.sgml.
    + debian-guide_fr-1.0.sgml.
    + developers-reference.fr.sgml.

 -- Jerome Marant <jerome@debian.org>  Mon, 15 Apr 2002 07:41:32 +0200

doc-debian-fr (2.2.8) unstable; urgency=low

  * Updated debian-french.sgml.

 -- Jerome Marant <jerome@debian.org>  Fri,  5 Apr 2002 22:02:22 +0200

doc-debian-fr (2.2.7) unstable; urgency=low

  * Updated debian-french.sgml.

 -- Jerome Marant <jerome@debian.org>  Sat, 23 Feb 2002 23:03:44 +0100

doc-debian-fr (2.2.6) unstable; urgency=low

  * Updated developers-reference.fr.sgml.

 -- Jerome Marant <jerome@debian.org>  Fri, 28 Dec 2001 16:40:22 +0100

doc-debian-fr (2.2.5) unstable; urgency=low

  * Updated the following documents:
    + developers-reference.fr.sgml.
    + debian-l10n-french-faq.sgml.
    + debian-french.sgml.
  * debian/control: fixed spelling mistakes, thanks to
    Matt Zimmerman. Closes: Bug#124553.

 -- Jerome Marant <jerome@debian.org>  Tue, 18 Dec 2001 19:30:09 +0100

doc-debian-fr (2.2.4) unstable; urgency=low

  * Added new version of debian-french.sgml.
  * Added fixed version of developers-reference.fr.sgml.
  
 -- Jerome Marant <jerome@debian.org>  Fri, 30 Nov 2001 21:07:39 +0100

doc-debian-fr (2.2.3) unstable; urgency=low

  * debian/rules: install SGML entities along with SGML files.
    Thanks to Jean-Michel Kelbert.
  * Added new version of debian-french.sgml.

 -- Jerome Marant <jerome@debian.org>  Fri, 16 Nov 2001 19:40:33 +0100

doc-debian-fr (2.2.2) unstable; urgency=low

  * New versions of the following documents:
    + debian-l10n-french-faq.sgml.
    + debian-french.sgml
  * Added fixed version of policy.fr.sgml. Closes: Bug#118654.

 -- Jerome Marant <jerome@debian.org>  Sat, 10 Nov 2001 12:18:14 +0100

doc-debian-fr (2.2.1) unstable; urgency=low

  * Updated the following documents:
    + developers-reference.fr.sgml.
    + policy.fr.sgml.
    + debian-user-french-faq.sgml (formerly debian-french-faq.sgml).
  * Added debian-french.sgml, a document explaining how to configure
    your environment for using French on a Debian system.
  * Switched Standards-Version to 3.5.6.
  * debian/control: renamed Build-Depends to Build-Depends-Indep.
  
 -- Jerome Marant <jerome@debian.org>  Wed, 31 Oct 2001 08:23:46 +0100

doc-debian-fr (2.2) unstable; urgency=low

  * New maintainer. Closes: Bug#92639.
  * Synchronized documentation with Debian 2.2.
  * Switched Standards-Version to 3.5.2.
  * Made use of /usr/share/doc instead of /usr/doc.
    Closes: Bug#91417, Bug#42020.

 -- Jerome Marant <jerome@debian.org>  Tue,  3 Apr 2001 21:48:05 +0200
