=== debian/control ===
Source: doc-debian-fr
Section: doc
Priority: optional
Maintainer: Jerome Marant <jerome@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml, docbook, docbook-dsssl, jade, lynx

Package: doc-debian-fr
Architecture: all
Description: Debian Manuals, FAQs and other documents in French.
 This package provides Debian Manuals, some mailing lists FAQs
 as well as several other bits of information about Debian
 in French.
