## doc-debian-fr 2.2.14

=== Makefile ===
# Debian doc-debian-fr Makefile

INSTALL = install -s

.SUFFIXES = .sgml .html .txt

HTML_FILES = debian-fr-howto.html\
	debian-guide_fr-1.0.html\
	debian-l10n-french-faq.html\
	internals.html\
	markup.fr.html\
	project-history.fr.html\
	policy.fr.html\
	maint-guide.fr.html\
	apt-howto.fr.html\
	debian-euro-support.fr.html\
	debian-manifesto.fr.html\
	developers-reference.fr.html

TXT_FILES =debian-fr-howto.txt\
	debian-guide_fr-1.0.txt\
	debian-l10n-french-faq.txt\
	internals.txt\
	markup.fr.txt\
	project-history.fr.txt\
	maint-guide.fr.txt\
	apt-howto.fr.txt\
	debian-euro-support.fr.txt\
	policy.fr.txt\
	debian-manifesto.fr.txt\
	developers-reference.fr.txt

%.html: doc/%.sgml
	debiandoc2html -lfr -c $<
	ln -s index.fr.html $(subst sgml,html, $(notdir $<))/index.html

%.txt: doc/%.sgml
	debiandoc2text -lfr $<

index.html: doc/index.xml doc/index.xsl
	xsltproc doc/index.xsl doc/index.xml >index.html

all: $(HTML_FILES) $(TXT_FILES) index.html

clean:
	rm -rf *.html *.txt *sasp* *~

.PHONY : all clean install
