=== debian/changelog ===
doc-debian-fr (2.2.14) unstable; urgency=low

  * Updated policy.fr.sgml: version 3.6.0.
  * Updated developers-reference, apt-howto, debian-euro-support.
  * Removed too obsolete translation of project-history.sgml.
  * debian/control: bumped Standards-Version to 3.6.0.

 -- Philippe Batailler <philippe.batailler@free.fr>  Wed,  6 Aug 2003 11:25:49 +0200

doc-debian-fr (2.2.13) unstable; urgency=low

  * Updated policy.fr.sgml: version 3.5.9.0.
  * New Makefile. support content--negotiation with -c option of debiandoc2html
  * debian/control: bumped Standards-Version to 3.5.9.

 -- Philippe Batailler <philippe.batailler@free.fr>  Mon,  7 Apr 2003 17:40:25 +0200

doc-debian-fr (2.2.12) unstable; urgency=low

  * Updated the following documents:
    + policy.fr.sgml (cvs 1.100/Sat Feb 22).
    Thanks to Frdric BOITEUX.

 -- Philippe Batailler <philippe.batailler@free.fr>  Sat, 22 Feb 2003 19:11:02 +0100

doc-debian-fr (2.2.11) unstable; urgency=low

  * New maintainer.
  * Updated the following documents:
    + policy.fr.sgml.
    + developers-reference.fr.sgml. (Closes: Bug#168118).
  * Added the following documents:
    + apt-howto.fr.sgml.
    + maint-guide.fr.sgml.
    + debian-euro-support.fr.sgml.
  * Removed the following documents:
    + debian-user-french-faq.sgml.
    + packaging-manual.fr.sgml.
    + libc5-libc6-Mini-HOWTO.fr.sgml.
    + debian_package_intro.sgml.
  * Makefile now creates index.html.

 -- Philippe Batailler <philippe.batailler@free.fr>  Thu,  2 Jan 2003 21:53:09 +0100

doc-debian-fr (2.2.10) unstable; urgency=low

  * New maintainer.

 -- Jerome Marant <jerome@debian.org>  Tue,  4 Jun 2002 22:10:54 +0200
