=== debian/control ===
Source: doc-debian-fr
Section: doc
Priority: optional
Maintainer: Philippe Batailler <philippe.batailler@free.fr>
Standards-Version: 3.6.0
Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml, xsltproc

Package: doc-debian-fr
Architecture: all
Description: Debian Manuals, FAQs and other documents in French
 This package provides Debian Manuals, some mailing lists FAQs
 as well as several other bits of information about Debian
 in French.
