=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3


DESTDIR = $(CURDIR)/debian/doc-debian-fr

DOCS = debian-fr-howto\
	debian-guide_fr-1.0\
	debian-l10n-french-faq\
	internals\
	markup.fr\
	project-history.fr\
	policy.fr\
	debian-manifesto.fr\
	developers-reference.fr\
	maint-guide.fr\
	apt-howto.fr\
	debian-euro-support.fr

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) all
	#/usr/bin/docbook-to-man debian/prp.sgml > prp.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/prp.
	for doc in $(DOCS); do\
          cp -R $$doc.html $(DESTDIR)/usr/share/doc/LANG/fr/debian/html;\
        install -m 0644 $$doc.txt $(DESTDIR)/usr/share/doc/LANG/fr/debian;\
     install -m 0644 doc/$$doc.sgml $(DESTDIR)/usr/share/doc/LANG/fr/debian;\
        done

        # Copy SGML entities
	install -m 0644 doc/*.ent $(DESTDIR)/usr/share/doc/LANG/fr/debian

        # Copy HTML index
	install -m 0644 index.html $(DESTDIR)/usr/share/doc/LANG/fr/debian/html



# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
