## doc-debian-fr 3.1.2

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,6 @@
 	debian-l10n-french-faq.html\
 	internals.html\
 	markup.fr.html\
-	project-history.fr.html\
 	policy.fr.html\
 	maint-guide.fr.html\
 	apt-howto.fr.html\
@@ -22,7 +21,6 @@
 	debian-l10n-french-faq.txt\
 	internals.txt\
 	markup.fr.txt\
-	project-history.fr.txt\
 	maint-guide.fr.txt\
 	apt-howto.fr.txt\
 	debian-euro-support.fr.txt\
