=== debian/changelog ===
doc-debian-fr (3.1.2) unstable; urgency=low

  * Updated developers-reference, version 3.3.5
  * Updated apt-howto, version 1.8.7
  * Now this is really Sarge.

 -- Philippe Batailler <philippe.batailler@free.fr>  Thu, 14 Oct 2004 18:19:31 +0200

doc-debian-fr (3.1.1) unstable; urgency=low

  * Updated policy.fr.sgml: version 3.6.2.1
  * Updated debian-fr-howto, developpers-reference, debian-manifesto.
  * debian/control: bumped Standards-Version to 3.6.1.1

 -- Philippe Batailler <philippe.batailler@free.fr>  Sat,  4 Sep 2004 17:22:50 +0200
