=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Philippe Batailler <philippe.batailler@free.fr>
-Standards-Version: 3.6.0
+Standards-Version: 3.6.1.1
 Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml, xsltproc
 
 Package: doc-debian-fr
