=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 	debian-l10n-french-faq\
 	internals\
 	markup.fr\
-	project-history.fr\
 	policy.fr\
 	debian-manifesto.fr\
 	developers-reference.fr\
