## doc-debian-fr 3.1.3.1

=== Makefile ===
--- 
+++ 
@@ -6,27 +6,19 @@
 
 HTML_FILES = debian-fr-howto.html\
 	debian-guide_fr-1.0.html\
-	debian-l10n-french-faq.html\
 	internals.html\
-	markup.fr.html\
 	policy.fr.html\
-	maint-guide.fr.html\
-	apt-howto.fr.html\
+	project-history.fr.html\
 	debian-euro-support.fr.html\
-	debian-manifesto.fr.html\
-	developers-reference.fr.html
+	debian-manifesto.fr.html
 
 TXT_FILES =debian-fr-howto.txt\
 	debian-guide_fr-1.0.txt\
-	debian-l10n-french-faq.txt\
 	internals.txt\
-	markup.fr.txt\
-	maint-guide.fr.txt\
-	apt-howto.fr.txt\
 	debian-euro-support.fr.txt\
 	policy.fr.txt\
-	debian-manifesto.fr.txt\
-	developers-reference.fr.txt
+	project-history.fr.txt\
+	debian-manifesto.fr.txt
 
 %.html: doc/%.sgml
 	debiandoc2html -lfr -c $<
