=== debian/changelog ===
doc-debian-fr (3.1.3.1) unstable; urgency=low

  * Make myself the contact for Debian Policy translation problems.

 -- Frédéric Bothamy <frederic.bothamy@free.fr>  Wed, 29 Nov 2006 23:58:27 +0100

doc-debian-fr (3.1.3) unstable; urgency=low

  * New maintainer
  * Update Debian policy to 3.7.2.2
  * Lintian fixes:
    - Move debhelper from b-d-i to b-d in control file
    - Increase DH_COMPAT to 4
    - Updated Standards-Version to 3.7.2.2
  * Replace DH_COMPAT with debian/compat file
  * Remove the following translations:
    - developers-reference.fr.sgml (closes: #168118)
    - maint-guide.fr.sgml
    - apt-howto.fr.sgml
  * Update the general Makefile, debian/control
    (Recommends for the matching packages), index.xml
    and index.xsl and debian/rules
  * Update informations (version, translator, etc.)
    for all documents (closes: #237917)
  * The following documents are now GPLed:
    APT HOWTO, Euro HOWTO information and debian-fr-howto.html
  * Restore Project History
  * Remove obsolete markup and debian-l10n-french-faq documents

 -- Frédéric Bothamy <frederic.bothamy@free.fr>  Thu, 23 Nov 2006 01:55:05 +0100
