=== debian/control ===
Source: doc-debian-fr
Section: doc
Priority: optional
Maintainer: Frédéric Bothamy <frederic.bothamy@free.fr>
Standards-Version: 3.7.2.2
Build-Depends-Indep: debiandoc-sgml, xsltproc
Build-Depends: debhelper (>> 4.0.0)

Package: doc-debian-fr
Architecture: all
Recommends: developers-reference-fr, maint-guide-fr, apt-howto-fr
Description: Debian Manuals, FAQs and other documents in French
 This package provides Debian Manuals, some mailing lists FAQs
 as well as several other bits of information about Debian
 in French.
