=== debian/rules ===
--- 
+++ 
@@ -5,22 +5,15 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=3
-
 
 DESTDIR = $(CURDIR)/debian/doc-debian-fr
 
 DOCS = debian-fr-howto\
 	debian-guide_fr-1.0\
-	debian-l10n-french-faq\
 	internals\
-	markup.fr\
 	policy.fr\
+	project-history.fr\
 	debian-manifesto.fr\
-	developers-reference.fr\
-	maint-guide.fr\
-	apt-howto.fr\
 	debian-euro-support.fr
 
 configure: configure-stamp
