## doc-debian-fr 3.1.3.2

=== debian/changelog ===
doc-debian-fr (3.1.3.2) unstable; urgency=medium

  * QA upload.
  * Package is orphaned (Bug #831625), set Maintainer to "Debian QA Group".
  * Package is "Arch: all". Move Build-Depends-Indep to Build-Depends.
  * Move developers-reference-fr and maint-guide-fr to Suggests.
    Thanks to Philippe Cloutier for the report. Closes: #442410, #442784.
  * Drop Recommends on apt-howto-fr, it does not exist.
  * Raise debhelper compat level to 9. Closes: #817434.
  * Add mandatory targets build-arch and build-indep.
  * Build package in binary-indep target, not in binary-arch.
  * Switch to "3.0 (native)" source format.
  * Drop obsolete postinst and prerm.
  * Switch doc-base file to UTF-8.
  * Cleanup of debian/rules.

 -- Santiago Vila <sanvila@debian.org>  Mon, 15 Aug 2016 22:22:14 +0200
