=== debian/control ===
Source: doc-debian-fr
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.7.2.2
Build-Depends: debhelper (>= 9), debiandoc-sgml, xsltproc

Package: doc-debian-fr
Architecture: all
Depends: ${misc:Depends}
Suggests: developers-reference-fr, maint-guide-fr
Description: Debian Manuals, FAQs and other documents in French
 This package provides Debian Manuals, some mailing lists FAQs
 as well as several other bits of information about Debian
 in French.
