=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

DESTDIR = $(CURDIR)/debian/doc-debian-fr

DOCS = debian-fr-howto \
	debian-guide_fr-1.0 \
	internals \
	policy.fr \
	project-history.fr \
	debian-manifesto.fr \
	debian-euro-support.fr

build-arch:

build-indep: build

build: build-stamp

build-stamp:
	$(MAKE) all
	touch build-stamp

clean:
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

binary-arch:

binary-indep: build
	dh_prep
	dh_installdirs
	for doc in $(DOCS); do \
		cp -R $$doc.html $(DESTDIR)/usr/share/doc/LANG/fr/debian/html; \
		install -m 0644 $$doc.txt $(DESTDIR)/usr/share/doc/LANG/fr/debian; \
		install -m 0644 doc/$$doc.sgml $(DESTDIR)/usr/share/doc/LANG/fr/debian; \
        done
	# Copy SGML entities
	install -m 0644 doc/*.ent $(DESTDIR)/usr/share/doc/LANG/fr/debian
	# Copy HTML index
	install -m 0644 index.html $(DESTDIR)/usr/share/doc/LANG/fr/debian/html
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installcron
	dh_installman
	dh_installinfo
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
